diff -Nru dist-3.5-36.0001/mcon/U/d_byacc.U dist-3.5-236/mcon/U/d_byacc.U
--- dist-3.5-36.0001/mcon/U/d_byacc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_byacc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: d_byacc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -20,7 +20,7 @@
 ?S:	If the user has specified 'portability', then Makefile.SH
 ?S:	sees $byacc='byacc' whether or not the user actually has
 ?S:	byacc.  This variable allows us to determine in a makefile
-?S:	if we really have byacc.  
+?S:	if we really have byacc.
 ?S:.
 ?LINT:set d_byacc
 : Check if we really have byacc
diff -Nru dist-3.5-36.0001/mcon/U/d_bzero.U dist-3.5-236/mcon/U/d_bzero.U
--- dist-3.5-36.0001/mcon/U/d_bzero.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_bzero.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_bzero.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_casti32.U dist-3.5-236/mcon/U/d_casti32.U
--- dist-3.5-36.0001/mcon/U/d_casti32.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_casti32.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_casti32.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -23,7 +23,7 @@
 ?X:
 ?X:	Can the compiler cast large floats to 32-bit integers?
 ?X:
-?MAKE:d_casti32: cat +cc +ccflags rm intsize Setvar test signal_t
+?MAKE:d_casti32: cat +cc +ccflags rm_try intsize Setvar test signal_t
 ?MAKE:	-pick add $@ %<
 ?S:d_casti32:
 ?S:	This variable conditionally defines CASTI32, which indicates
@@ -83,5 +83,5 @@
 esac
 set d_casti32
 eval $setvar
-$rm -f try try.*
+$rm_try
 
diff -Nru dist-3.5-36.0001/mcon/U/d_castneg.U dist-3.5-236/mcon/U/d_castneg.U
--- dist-3.5-36.0001/mcon/U/d_castneg.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_castneg.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_castneg.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -23,7 +23,7 @@
 ?X:
 ?X:	Can the compiler cast negative / odd floats to unsigned values.
 ?X:
-?MAKE:d_castneg castflags: cat +cc +ccflags rm Setvar signal_t
+?MAKE:d_castneg castflags: cat +cc +ccflags rm_try Setvar signal_t
 ?MAKE:	-pick add $@ %<
 ?S:d_castneg:
 ?S:	This variable conditionally defines CASTNEG, which indicates
@@ -139,5 +139,5 @@
 esac
 set d_castneg
 eval $setvar
-$rm -f try.*
+$rm_try
 
diff -Nru dist-3.5-36.0001/mcon/U/d_cbrt.U dist-3.5-236/mcon/U/d_cbrt.U
--- dist-3.5-36.0001/mcon/U/d_cbrt.U	2014-11-23 17:40:05.000000000 +0100
+++ dist-3.5-236/mcon/U/d_cbrt.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_cbrt.U 182 2014-11-23 16:40:05Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_charsprf.U dist-3.5-236/mcon/U/d_charsprf.U
--- dist-3.5-36.0001/mcon/U/d_charsprf.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_charsprf.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_charsprf.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_chown.U dist-3.5-236/mcon/U/d_chown.U
--- dist-3.5-36.0001/mcon/U/d_chown.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_chown.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_chown.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_chroot.U dist-3.5-236/mcon/U/d_chroot.U
--- dist-3.5-36.0001/mcon/U/d_chroot.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_chroot.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_chroot.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_chsize.U dist-3.5-236/mcon/U/d_chsize.U
--- dist-3.5-36.0001/mcon/U/d_chsize.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_chsize.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_chsize.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_ckeypad.U dist-3.5-236/mcon/U/d_ckeypad.U
--- dist-3.5-36.0001/mcon/U/d_ckeypad.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_ckeypad.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_ckeypad.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_closedir.U dist-3.5-236/mcon/U/d_closedir.U
--- dist-3.5-36.0001/mcon/U/d_closedir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_closedir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_closedir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_closefrom.U dist-3.5-236/mcon/U/d_closefrom.U
--- dist-3.5-36.0001/mcon/U/d_closefrom.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_closefrom.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_closefrom.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_const.U dist-3.5-236/mcon/U/d_const.U
--- dist-3.5-36.0001/mcon/U/d_const.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_const.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_const.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_crypt.U dist-3.5-236/mcon/U/d_crypt.U
--- dist-3.5-36.0001/mcon/U/d_crypt.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_crypt.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,13 +1,13 @@
-?RCS: $Id: d_crypt.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
-?RCS: 
+?RCS:
 ?RCS: $Log: d_crypt.U,v $
 ?RCS: Revision 3.0.1.1  1997/02/28  15:31:47  ram
 ?RCS: patch61: replaced .a with $_a all over the place
diff -Nru dist-3.5-36.0001/mcon/U/d_csh.U dist-3.5-236/mcon/U/d_csh.U
--- dist-3.5-36.0001/mcon/U/d_csh.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_csh.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_csh.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -35,7 +35,7 @@
 ?C:	This symbol, if defined, contains the full pathname of csh.
 ?C:.
 ?X: Previously, I just did $d_csh CSH "$full_csh", but that caused
-?X: problems on VMS where the config.sh extraction program changes 
+?X: problems on VMS where the config.sh extraction program changes
 ?X: $undef to a real cpp undef, and they then had  #undef CSH ""
 ?X: which the compiler didn't like.  It's easy to work around this,
 ?X: so I did.  --AD  3/1998.
diff -Nru dist-3.5-36.0001/mcon/U/d_ctermid.U dist-3.5-236/mcon/U/d_ctermid.U
--- dist-3.5-36.0001/mcon/U/d_ctermid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_ctermid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_ctermid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_cuserid.U dist-3.5-236/mcon/U/d_cuserid.U
--- dist-3.5-36.0001/mcon/U/d_cuserid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_cuserid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_cuserid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_datastart_symbol.U dist-3.5-236/mcon/U/d_datastart_symbol.U
--- dist-3.5-36.0001/mcon/U/d_datastart_symbol.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_datastart_symbol.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_datastart_symbol.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_dbl_dig.U dist-3.5-236/mcon/U/d_dbl_dig.U
--- dist-3.5-36.0001/mcon/U/d_dbl_dig.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_dbl_dig.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_dbl_dig.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_debugging.U dist-3.5-236/mcon/U/d_debugging.U
--- dist-3.5-36.0001/mcon/U/d_debugging.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_debugging.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_debugging.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_deflate.U dist-3.5-236/mcon/U/d_deflate.U
--- dist-3.5-36.0001/mcon/U/d_deflate.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_deflate.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_deflate.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_devpoll.U dist-3.5-236/mcon/U/d_devpoll.U
--- dist-3.5-36.0001/mcon/U/d_devpoll.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_devpoll.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_devpoll.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_difftime.U dist-3.5-236/mcon/U/d_difftime.U
--- dist-3.5-36.0001/mcon/U/d_difftime.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_difftime.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_difftime.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, 2013 Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_dirent_d_type.U dist-3.5-236/mcon/U/d_dirent_d_type.U
--- dist-3.5-36.0001/mcon/U/d_dirent_d_type.U	2015-04-17 09:20:44.000000000 +0200
+++ dist-3.5-236/mcon/U/d_dirent_d_type.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_dirent_d_type.U 185 2015-04-17 07:20:44Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_dladdr.U dist-3.5-236/mcon/U/d_dladdr.U
--- dist-3.5-36.0001/mcon/U/d_dladdr.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_dladdr.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_dladdr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2012 Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_dlerror.U dist-3.5-236/mcon/U/d_dlerror.U
--- dist-3.5-36.0001/mcon/U/d_dlerror.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_dlerror.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_dlerror.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_dliterphdr.U dist-3.5-236/mcon/U/d_dliterphdr.U
--- dist-3.5-36.0001/mcon/U/d_dliterphdr.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_dliterphdr.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_dliterphdr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2012, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_dlopen.U dist-3.5-236/mcon/U/d_dlopen.U
--- dist-3.5-36.0001/mcon/U/d_dlopen.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_dlopen.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_dlopen.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_dosuid.U dist-3.5-236/mcon/U/d_dosuid.U
--- dist-3.5-36.0001/mcon/U/d_dosuid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_dosuid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,13 +1,13 @@
-?RCS: $Id: d_dosuid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
-?RCS: 
+?RCS:
 ?RCS: Tye McQueen <tye@metronet.com> added safe setuid script checks.
 ?RCS:
 ?RCS: $Log: d_dosuid.U,v $
diff -Nru dist-3.5-36.0001/mcon/U/d_drem.U dist-3.5-236/mcon/U/d_drem.U
--- dist-3.5-36.0001/mcon/U/d_drem.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_drem.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_drem.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_dup2.U dist-3.5-236/mcon/U/d_dup2.U
--- dist-3.5-36.0001/mcon/U/d_dup2.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_dup2.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_dup2.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/defeditor.U dist-3.5-236/mcon/U/defeditor.U
--- dist-3.5-36.0001/mcon/U/defeditor.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/defeditor.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: defeditor.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_end_symbol.U dist-3.5-236/mcon/U/d_end_symbol.U
--- dist-3.5-36.0001/mcon/U/d_end_symbol.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_end_symbol.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_end_symbol.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_eofpipe.U dist-3.5-236/mcon/U/d_eofpipe.U
--- dist-3.5-36.0001/mcon/U/d_eofpipe.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_eofpipe.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_eofpipe.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_epoll.U dist-3.5-236/mcon/U/d_epoll.U
--- dist-3.5-36.0001/mcon/U/d_epoll.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_epoll.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_epoll.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_etext_symbol.U dist-3.5-236/mcon/U/d_etext_symbol.U
--- dist-3.5-36.0001/mcon/U/d_etext_symbol.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_etext_symbol.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_etext_symbol.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_euc2jis.U dist-3.5-236/mcon/U/d_euc2jis.U
--- dist-3.5-36.0001/mcon/U/d_euc2jis.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_euc2jis.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_euc2jis.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_fast_assert.U dist-3.5-236/mcon/U/d_fast_assert.U
--- dist-3.5-36.0001/mcon/U/d_fast_assert.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fast_assert.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_fast_assert.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_fchmod.U dist-3.5-236/mcon/U/d_fchmod.U
--- dist-3.5-36.0001/mcon/U/d_fchmod.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fchmod.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_fchmod.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_fchown.U dist-3.5-236/mcon/U/d_fchown.U
--- dist-3.5-36.0001/mcon/U/d_fchown.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fchown.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_fchown.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_fcntl.U dist-3.5-236/mcon/U/d_fcntl.U
--- dist-3.5-36.0001/mcon/U/d_fcntl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fcntl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_fcntl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_fd_set.U dist-3.5-236/mcon/U/d_fd_set.U
--- dist-3.5-36.0001/mcon/U/d_fd_set.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fd_set.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_fd_set.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_ffs.U dist-3.5-236/mcon/U/d_ffs.U
--- dist-3.5-36.0001/mcon/U/d_ffs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_ffs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_ffs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_fgetpos.U dist-3.5-236/mcon/U/d_fgetpos.U
--- dist-3.5-36.0001/mcon/U/d_fgetpos.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fgetpos.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_fgetpos.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_flexfnam.U dist-3.5-236/mcon/U/d_flexfnam.U
--- dist-3.5-36.0001/mcon/U/d_flexfnam.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_flexfnam.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_flexfnam.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_flock.U dist-3.5-236/mcon/U/d_flock.U
--- dist-3.5-36.0001/mcon/U/d_flock.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_flock.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_flock.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_fmod.U dist-3.5-236/mcon/U/d_fmod.U
--- dist-3.5-36.0001/mcon/U/d_fmod.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fmod.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_fmod.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_fork.U dist-3.5-236/mcon/U/d_fork.U
--- dist-3.5-36.0001/mcon/U/d_fork.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fork.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_fork.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_fsetpos.U dist-3.5-236/mcon/U/d_fsetpos.U
--- dist-3.5-36.0001/mcon/U/d_fsetpos.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_fsetpos.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_fsetpos.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_ftime.U dist-3.5-236/mcon/U/d_ftime.U
--- dist-3.5-36.0001/mcon/U/d_ftime.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_ftime.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_ftime.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
